/* DIRECTORY SEARCH */
#sidebar_search { margin-top: 8px; }

/* DIRECTORY PANEL */
#directory_panel { margin: 30px auto; }

/* TOP CONTENTS */
#directory_top_contents {  font-size: 100%; font-weight: normal; width: 98%; border: 0px solid #444; margin: 25px auto; padding: 0px 4px; }
#directory_top_contents h2 { font-size: 110%; font-weight: normal; letter-spacing: 0.3em; }
#directory_top_contents h3 { font-size: 88%; font-weight: bold; color: #336799; height: 1.8em; padding: 0 6px; display: inline; white-space: nowrap; }
#directory_top_contents a { font-size: 90%; font-weight: bold; }

/* PRIORITY LISTINGS  */
.directory_crossbar_high { font-size: 125%; font-weight: bold; color: #fff; background-color: #1a5686; padding: 3px 8px 3px 8px; }
.directory_content_high { font-size: 90%; font-weight: normal; color: #1a5686; padding: 5px 5px 5px 5px; background-color: #fff; }
.directory_content_high:hover {background-color: #e0dcd2; }
.directory_content_high h3 { font-size: 140%; font-weight: bold; text-align: left; color: #1a5686; }

.directory_content_high a { font-size: 100%; font-weight: bold; color: #336799; }
.directory_content_high a:link { color: #336799; }
.directory_content_high a:visited { color: #336799; }
.directory_content_high a:hover { color: #d00; }

.directory_content_high p { font-size: 100%; font-weight: medium; color: #000; }
.directory_separator_high { background-color: #1a5686; width: 100%; height: 1px; }

/* FREE LISTINGS  */
.directory_crossbar_basic { font-size: 100%; font-weight: bold; color: #fff; background-color: #1a5686; padding: 3px 8px 3px 8px; }
.directory_crossbar_basic  p { font-size: 75%; font-weight: normal; color: #fff; margin-top: 2px; }

.directory_crossbar_basic  a { font-size: 90%; font-weight: normal; color: #fff; }
.directory_crossbar_basic a:link { color: #fff; }
.directory_crossbar_basic a:visited { color: #fff; }
.directory_crossbar_basic a:hover { color: #d00; }

.directory_content_basic { font-size: 95%; font-weight: normal; color: #000; background-color: #fff; padding: 5px 5px 5px 5px; }
.directory_content_basic:hover {background-color: #e0dcd2; }
.directory_content_basic h3 { font-size: 100%; font-weight: bold; color: #000; }

.directory_content_basic a { font-size: 100%; font-weight: bold; color: #1a5686; }
.directory_content_basic a:link { color: #1a5686; }
.directory_content_basic a:visited { color: #1a5686; }
.directory_content_basic a:hover { color: #d00; }

.directory_content_basic p { font-size: 85%; font-weight: normal; color: #000; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
.directory_separator_basic { background-color: #1a5686; width: 100%; height: 2px; }

/* REGISTRATION PANEL  */
.register_page_heading { font-size: 130%; font-weight: normal; color: #333; text-align: center; margin: 8px 0px 8px 0px; }
.register_page_message { font-size: 80%; font-weight: bold; color: #a00; text-align: center; margin: 4px 0px 20px 0px; }
.register_panel { background-color: #ddd; padding: 4px 4px 4px 4px; }
.register_panel_heading { font-size: 110%; font-weight: bold; color: #333; letter-spacing: 0.2em; }
.register_panel_label { font-size: 80%; font-weight: normal; color: #333; padding-right: 4px; }
.register_page_response_panel { background-color: #ddd; padding: 12px; }
.register_page_response_panel p { margin: 0px 0px 8px 0px; }
